package org.dromara.common.core.enums.biz;

import lombok.Getter;

@Getter
public enum CheckStatus {
    STATUS_ONE("1", "待审核"),
    STATUS_TWO("2", "审核通过"),
    STATUS_THREE("3", "处方重审"),
    STATUS_FOUR("4", "处方作废"),
    STATUS_FIVE("5", "失效"),
    STATUS_NINE("9", "全部");


    private String code;
    private String remark;

    private CheckStatus(String code, String remark) {
        this.code = code;
        this.remark = remark;
    }
}
